header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) BEASTARS
  repository: kara.moe
  conditions:
    tagPresence:
      - 155716a1-8fc6-480f-a0e7-4b3d305684e6
      - 750ebbb7-fc20-446e-a792-ab103d257850
  actions:
    addTag:
      - tid: 1a3489fd-820b-46e3-a366-9b12db6bf9ab
        type: 18
